Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 01:47:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Since morning It's showing out for delivery and I just before few minutes got call to send location and after 5 mit I got message it will not delivered to day.
I called the call center and he is tell it will be tomorrow or day after tomorrow.
I asked him why or it should be tomorrow he said I can't promise What kind of service is this?
Is it acceptable ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4791861